Bug 3929 - parameters in guided reports
Summary: parameters in guided reports
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Reports (show other bugs)
Version: rel_3_2
Hardware: PC All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-15 06:55 UTC by Paul Poulain
Modified: 2012-10-25 23:03 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
patch (19.03 KB, patch)
2009-12-15 18:55 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:21:07 UTC


---- Reported by paul.poulain@biblibre.com 2009-12-15 18:55:36 ----

Created an attachment
patch

see : http://wiki.koha.org/doku.php?id=en:development:rfcs3.2:rfc32_guided_reports

I did not follow exactly what was written here (use of << >> instead of __xx__), but works pretty well



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:21 UTC  ---

This bug was previously known as _bug_ 3929 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=3929
Imported an attachment (id=1691)

Actual time not defined. Setting to 0.0
The original submitter of attachment 1691 [details] [review] is unknown.
   Reassigning to the person who moved it here: chris@bigballofwax.co.nz.

Comment 1 Katrin Fischer 2010-12-11 07:56:32 UTC
New link to RFC: http://wiki.koha-community.org/wiki/Guided_reports_RFC

Feature was included in 3.2 - probably needs testing.
Comment 2 Chris Cormack 2010-12-14 08:44:10 UTC
Still needs testing